» Ubuntu » Pakete

Error

two or more packages specified (rtorrent natty)